import React from "react";
import { render } from "react-dom";
import Head from 'next/head'
import Template1 from "../../components/cvtemplates/Template1";

const Templates = () => (
  <div className="">
    <Head>
      <title>Preview</title>
      <meta name="description" content="Generated by create next app" />
      <link rel="icon" href="/logofree.png" />
    </Head>
    <Template1 />
  </div>
);

export default Templates;
